Bug 1047148 - MSG: useless systemd-journald "Vacuuming done" messages
Summary: MSG: useless systemd-journald "Vacuuming done" messages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: systemd-maint
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-29 13:07 UTC by Harald Reindl
Modified: 2014-08-08 08:40 UTC (History)
7 users (show)

Fixed In Version: systemd-204-20.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-08 08:40:45 UTC


Attachments (Terms of Use)

Description Harald Reindl 2013-12-29 13:07:03 UTC
affects F18/F19/F20/F21/RHEL7

why do this messages flood dmesg and the virtual terminal
these are *not* emergeny messages, so log them somewhere
and in case of "freed 0 bytes" simply throw them away 

currently if a machine is under heavy load *you can not* work in your terminal because these messages are permanently spit within your typed text

[10893.408781] systemd-journald[229]: Vacuuming done, freed 0 bytes
[29283.063166] systemd-journald[229]: Vacuuming done, freed 0 bytes
[47373.155639] systemd-journald[229]: Vacuuming done, freed 0 bytes
[66004.780530] systemd-journald[229]: Vacuuming done, freed 4194304 bytes

Comment 1 Lennart Poettering 2014-02-23 16:06:22 UTC
I have downgraded this msg to debug now in git.

Comment 2 Harald Reindl 2014-02-23 16:19:25 UTC
thank you!

Comment 3 Fedora Update System 2014-07-23 03:55:09 UTC
systemd-204-20.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/systemd-204-20.fc19

Comment 4 Fedora Update System 2014-07-24 03:21:08 UTC
Package systemd-204-20.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing systemd-204-20.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8761/systemd-204-20.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-08-08 08:40:45 UTC
systemd-204-20.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.